---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Online
  state: WA
  level: Regionals
  division: C
  year: 2021
  medals: 4
  trophies: 3
  bids: 5
  bids per school: 2
  n offset: 1
  per-event n: participation
  start date: 2021-02-27
  end date: 2021-03-06
  awards date: 2021-03-06
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Chemistry Lab
- name: Circuit Lab
- name: Code Analysis
- name: Codebusters
- name: Designer Genes
- name: Digital Structures
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Forensics
  trialed: true
- name: Fossils
- name: Geologic Mapping
- name: Gravity Vehicle
- name: Helicopters
- name: Machines
- name: Ornithology
- name: Protein Modeling
- name: Sounds of Music
- name: Trajectory
- name: Water Quality
- name: Write It CAD It
Teams:
- number: 20
  school: Tri-Cities Prep Catholic High School
  city: Pasco
  state: WA
- number: 8
  school: Asotin High School
  city: Asotin
  state: WA
- number: 38
  school: Central Valley High School
  suffix: Blue
  city: Spokane Valley
  state: WA
- number: 51
  school: Chelan High School
  city: Chelan
  state: WA
- number: 55
  school: Pullman High School
  city: Pullman
  state: WA
- number: 31
  school: Colville High School
  city: Colville
  state: WA
- number: 39
  school: Central Valley High School
  suffix: Gold
  city: Spokane Valley
  state: WA
- number: 47
  school: Moses Lake High School
  city: Moses Lake
  state: WA
Placings:
- team: 20
  event: Anatomy and Physiology
  place: 4
- team: 20
  event: Astronomy
  place: 2
- team: 20
  event: Chemistry Lab
  place: 1
- team: 20
  event: Circuit Lab
  place: 1
- team: 20
  event: Code Analysis
  place: 1
- team: 20
  event: Codebusters
  place: 5
- team: 20
  event: Designer Genes
  place: 2
- team: 20
  event: Digital Structures
  place: 2
- team: 20
  event: Disease Detectives
  place: 2
- team: 20
  event: Dynamic Planet
  place: 3
- team: 20
  event: Experimental Design
  place: 2
- team: 20
  event: Forensics
  unknown: true
- team: 20
  event: Fossils
  place: 2
- team: 20
  event: Geologic Mapping
  place: 1
- team: 20
  event: Gravity Vehicle
  place: 2
- team: 20
  event: Helicopters
  place: 2
- team: 20
  event: Machines
  place: 2
- team: 20
  event: Ornithology
  place: 2
- team: 20
  event: Protein Modeling
  place: 2
- team: 20
  event: Sounds of Music
  place: 1
- team: 20
  event: Trajectory
  place: 2
- team: 20
  event: Water Quality
  place: 3
- team: 20
  event: Write It CAD It
  place: 2
- team: 8
  event: Anatomy and Physiology
  place: 1
- team: 8
  event: Astronomy
  place: 1
- team: 8
  event: Chemistry Lab
  place: 13
  explicit: true
- team: 8
  event: Circuit Lab
  place: 2
- team: 8
  event: Code Analysis
  place: 2
- team: 8
  event: Codebusters
  place: 4
- team: 8
  event: Designer Genes
  place: 5
- team: 8
  event: Digital Structures
  place: 1
- team: 8
  event: Disease Detectives
  place: 4
- team: 8
  event: Dynamic Planet
  place: 2
- team: 8
  event: Experimental Design
  place: 1
- team: 8
  event: Forensics
  unknown: true
- team: 8
  event: Fossils
  place: 1
- team: 8
  event: Geologic Mapping
  place: 2
- team: 8
  event: Gravity Vehicle
  place: 1
- team: 8
  event: Helicopters
  place: 1
- team: 8
  event: Machines
  place: 1
- team: 8
  event: Ornithology
  place: 1
- team: 8
  event: Protein Modeling
  place: 3
- team: 8
  event: Sounds of Music
  place: 2
- team: 8
  event: Trajectory
  place: 1
- team: 8
  event: Water Quality
  place: 2
- team: 8
  event: Write It CAD It
  place: 3
- team: 38
  event: Anatomy and Physiology
  place: 2
- team: 38
  event: Astronomy
  place: 3
- team: 38
  event: Chemistry Lab
  place: 10
  explicit: true
- team: 38
  event: Circuit Lab
  place: 4
- team: 38
  event: Code Analysis
  place: 3
- team: 38
  event: Codebusters
  place: 1
- team: 38
  event: Designer Genes
  place: 1
- team: 38
  event: Digital Structures
  participated: false
- team: 38
  event: Disease Detectives
  place: 1
- team: 38
  event: Dynamic Planet
  place: 4
- team: 38
  event: Experimental Design
  place: 4
- team: 38
  event: Forensics
  unknown: true
- team: 38
  event: Fossils
  place: 3
- team: 38
  event: Geologic Mapping
  place: 3
- team: 38
  event: Gravity Vehicle
  participated: false
- team: 38
  event: Helicopters
  participated: false
- team: 38
  event: Machines
  place: 3
- team: 38
  event: Ornithology
  place: 3
- team: 38
  event: Protein Modeling
  place: 1
- team: 38
  event: Sounds of Music
  place: 3
- team: 38
  event: Trajectory
  participated: false
- team: 38
  event: Water Quality
  place: 1
- team: 38
  event: Write It CAD It
  place: 1
- team: 51
  event: Anatomy and Physiology
  place: 3
- team: 51
  event: Astronomy
  place: 6
- team: 51
  event: Chemistry Lab
  participated: false
- team: 51
  event: Circuit Lab
  participated: false
- team: 51
  event: Code Analysis
  participated: false
- team: 51
  event: Codebusters
  place: 3
- team: 51
  event: Designer Genes
  place: 4
- team: 51
  event: Digital Structures
  participated: false
- team: 51
  event: Disease Detectives
  participated: false
- team: 51
  event: Dynamic Planet
  place: 1
- team: 51
  event: Experimental Design
  participated: false
- team: 51
  event: Forensics
  unknown: true
- team: 51
  event: Fossils
  place: 4
- team: 51
  event: Geologic Mapping
  participated: false
- team: 51
  event: Gravity Vehicle
  participated: false
- team: 51
  event: Helicopters
  participated: true
- team: 51
  event: Machines
  participated: false
- team: 51
  event: Ornithology
  place: 4
- team: 51
  event: Protein Modeling
  participated: false
- team: 51
  event: Sounds of Music
  participated: false
- team: 51
  event: Trajectory
  place: 3
- team: 51
  event: Water Quality
  place: 4
- team: 51
  event: Write It CAD It
  participated: false
- team: 55
  event: Anatomy and Physiology
  participated: false
- team: 55
  event: Astronomy
  place: 4
- team: 55
  event: Chemistry Lab
  participated: false
- team: 55
  event: Circuit Lab
  place: 3
- team: 55
  event: Code Analysis
  participated: false
- team: 55
  event: Codebusters
  place: 2
- team: 55
  event: Designer Genes
  place: 3
- team: 55
  event: Digital Structures
  participated: false
- team: 55
  event: Disease Detectives
  place: 3
- team: 55
  event: Dynamic Planet
  place: 5
- team: 55
  event: Experimental Design
  place: 3
- team: 55
  event: Forensics
  unknown: true
- team: 55
  event: Fossils
  place: 5
- team: 55
  event: Geologic Mapping
  participated: false
- team: 55
  event: Gravity Vehicle
  participated: false
- team: 55
  event: Helicopters
  participated: false
- team: 55
  event: Machines
  place: 4
- team: 55
  event: Ornithology
  participated: false
- team: 55
  event: Protein Modeling
  participated: false
- team: 55
  event: Sounds of Music
  participated: false
- team: 55
  event: Trajectory
  participated: false
- team: 55
  event: Water Quality
  participated: false
- team: 55
  event: Write It CAD It
  participated: false
- team: 31
  event: Anatomy and Physiology
  place: 5
- team: 31
  event: Astronomy
  place: 5
- team: 31
  event: Chemistry Lab
  participated: false
- team: 31
  event: Circuit Lab
  participated: false
- team: 31
  event: Code Analysis
  participated: false
- team: 31
  event: Codebusters
  participated: false
- team: 31
  event: Designer Genes
  participated: false
- team: 31
  event: Digital Structures
  participated: false
- team: 31
  event: Disease Detectives
  place: 5
- team: 31
  event: Dynamic Planet
  participated: false
- team: 31
  event: Experimental Design
  participated: false
- team: 31
  event: Forensics
  unknown: true
- team: 31
  event: Fossils
  participated: false
- team: 31
  event: Geologic Mapping
  participated: false
- team: 31
  event: Gravity Vehicle
  participated: false
- team: 31
  event: Helicopters
  participated: false
- team: 31
  event: Machines
  participated: false
- team: 31
  event: Ornithology
  participated: false
- team: 31
  event: Protein Modeling
  participated: false
- team: 31
  event: Sounds of Music
  participated: false
- team: 31
  event: Trajectory
  participated: false
- team: 31
  event: Water Quality
  participated: false
- team: 31
  event: Write It CAD It
  participated: false
- team: 39
  event: Anatomy and Physiology
  participated: false
- team: 39
  event: Astronomy
  participated: false
- team: 39
  event: Chemistry Lab
  participated: false
- team: 39
  event: Circuit Lab
  participated: false
- team: 39
  event: Code Analysis
  participated: false
- team: 39
  event: Codebusters
  participated: false
- team: 39
  event: Designer Genes
  participated: false
- team: 39
  event: Digital Structures
  participated: false
- team: 39
  event: Disease Detectives
  participated: false
- team: 39
  event: Dynamic Planet
  participated: false
- team: 39
  event: Experimental Design
  participated: false
- team: 39
  event: Forensics
  unknown: true
- team: 39
  event: Fossils
  participated: false
- team: 39
  event: Geologic Mapping
  participated: false
- team: 39
  event: Gravity Vehicle
  participated: false
- team: 39
  event: Helicopters
  participated: false
- team: 39
  event: Machines
  participated: false
- team: 39
  event: Ornithology
  participated: false
- team: 39
  event: Protein Modeling
  participated: false
- team: 39
  event: Sounds of Music
  participated: false
- team: 39
  event: Trajectory
  participated: false
- team: 39
  event: Water Quality
  participated: false
- team: 39
  event: Write It CAD It
  participated: false
- team: 47
  event: Anatomy and Physiology
  participated: false
- team: 47
  event: Astronomy
  participated: false
- team: 47
  event: Chemistry Lab
  participated: false
- team: 47
  event: Circuit Lab
  participated: false
- team: 47
  event: Code Analysis
  participated: false
- team: 47
  event: Codebusters
  participated: false
- team: 47
  event: Designer Genes
  participated: false
- team: 47
  event: Digital Structures
  participated: false
- team: 47
  event: Disease Detectives
  participated: false
- team: 47
  event: Dynamic Planet
  participated: false
- team: 47
  event: Experimental Design
  participated: false
- team: 47
  event: Forensics
  unknown: true
- team: 47
  event: Fossils
  participated: false
- team: 47
  event: Geologic Mapping
  participated: false
- team: 47
  event: Gravity Vehicle
  participated: false
- team: 47
  event: Helicopters
  participated: false
- team: 47
  event: Machines
  participated: false
- team: 47
  event: Ornithology
  participated: false
- team: 47
  event: Protein Modeling
  participated: false
- team: 47
  event: Sounds of Music
  participated: false
- team: 47
  event: Trajectory
  participated: false
- team: 47
  event: Water Quality
  participated: false
- team: 47
  event: Write It CAD It
  participated: false
